"Calculating" = "Berechnung erfolgt";
"Calculating Time Remaining" = "Verbleibende Zeit berechnen";
"Calculating Time Until Full" = "Restladezeit berechnen";
"Not Charging" = "Lädt nicht";
"%@ Full" = "%@ aufgeladen";
"%@ Remaining" = "%@ verbleibend";
"%@ Until Full" = "%@ Restladezeit";
"Energy Saver Preferences" = "Systemeinstellung Energie sparen";
"Charged" = "Geladen";
"UPS" = "UPS";
"Battery" = "Batterie";
"Power Adapter" = "Netzteil";
"Amperage:" = "Stromverbrauch:";
"Voltage:" = "Spannung:";
"Cycles:" = "Zyklen:";
"BATTERY" = "BATTERIE";
"Unknown Time" = "Unbekannte Zeit";
"Charging" = "Ladend";
"Internal Battery" = "Interne Batterie";
"Health:" = "Gesundheit:";
"Edit Preferences..." = "Einstellungen...";

"Design Capacity:" = "Ursprüngliche Kapazität:";
"Current Capacity:" = "Derzeitige Kapazität:";
